Subject: [lojban] Re: Let's be friends

From: Pierre Abbat <[email-masked]>
Date: Tue, 19 Nov 2002 06:58:40 -0500

On Tuesday 19 November 2002 04:52, Robin Turner wrote:
li'o
> > OTOH, I don't have any idea what "snuge'i" means (I think this is
> > what pierre was actually asking about).
>
> snuge'i = snura + gleki = "safe kind of happiness" - my attempt at an
> approximation of "glad" in the context of "I'm glad I don't use Windows"
> (because I've just received a Windows virus).

snura+gleki=nurgei and nu'argei. {snu} is the rafsi of {casnu} and no one's 
assigned {ge'i} to anything I know of.

phma